## Process this file with automake to produce Makefile.in

SUBDIRS = src tools data

EXTRA_DIST = \
	README AUTHORS COPYING 

MAINTAINERCLEANFILES = Makefile.in aclocal.m4 config.* \
configure install-sh ltconfig ltmain.sh missing mkinstalldirs \
stamp-h.in Makefile 

